Bug 7036 - [UPDATE REQUEST] deadbeef 0.7.1 -> 0.7.2
: [UPDATE REQUEST] deadbeef 0.7.1 -> 0.7.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-12 13:45 MSD by Andrey Bondrov
Modified: 2016-05-30 10:37 MSD (History)
1 user (show)

See Also:
RPM Package: deadbeef
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-12 13:45:00 MSD
New version of deadbeef was released.
Comment 2 Vladimir Potapov 2016-05-13 11:42:29 MSD
wav file don't linked with deadbeef
wma file don't linked and don't play with the player
Comment 3 Andrey Bondrov 2016-05-13 12:38:09 MSD
Advisory: "Update deadbeef to new version 0.7.2. Add WMA mime support to desktop file."

Main:
https://abf.rosalinux.ru/build_lists/2673844
https://abf.rosalinux.ru/build_lists/2673845

Restricted:
https://abf.rosalinux.ru/build_lists/2673842
https://abf.rosalinux.ru/build_lists/2673843
Comment 4 Vladimir Potapov 2016-05-19 06:07:20 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-05-24 05:21:30 MSD
deadbeef-0.7.2-2
https://abf.rosalinux.ru/build_lists/2673844
https://abf.rosalinux.ru/build_lists/2673845


deadbeef-0.7.2-2plf
https://abf.rosalinux.ru/build_lists/2673842
https://abf.rosalinux.ru/build_lists/2673843
*************************** Advisory *********************************
Update deadbeef to new version 0.7.2. Add WMA mime support to desktop file.
**********************************************************************
QA Verified